# This script runs all analyses for the model selection paper
# Authors: Andrew Tredennick (atredennick@west-inc.com)
#          Peter Adler (peter.adler@usu.edu)

# You will need modselr package installed to access the data
# devtools::install_github('atredennick\modselr')  # for the butterfly data

# NOTE: Script assumes you are in the project directory, within which
# there are subdirectories for code, results, and figures.

# run the example analyses
source('code/01-explore-butterflies.R')
source('code/02-understand-butterflies.R')
source('code/03-predict-butterflies.R')

# make figures and tables
source('code/04-make-figures-tables.R')
